RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.1.5-915.934
ImageTagDeploy: 25.1.5-915.934
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 25.1.5-915.934
ImageTagRelease: 25.1.5-915.934
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.1.5-915.934
